/*******************************************************************************
*  Forms
*******************************************************************************/
form label {
    font-family: "Benton Sans Reg";
}

[type='text'],
[type='password'],
[type='date'],
[type='datetime'],
[type='datetime-local'],
[type='month'],
[type='week'],
[type='email'],
[type='number'],
[type='search'],
[type='tel'],
[type='time'],
[type='url'],
[type='color'],
textarea {
    margin-bottom: 20px;
}

.gform_wrapper form .gform_body .gfield_checkbox li label,
.gform_wrapper form .gform_body .gfield_radio li label {
    font-weight: 600;
    text-transform: none;
}
.gform_wrapper form .gform_body .gfield_checkbox li input,
.gform_wrapper form .gform_body .gfield_checkbox li input[type=checkbox],
.gform_wrapper form .gform_body .gfield_radio li input[type=radio] {
    margin-right: 5px;
    margin-top: -7px;
}

input[type="submit"],
.button {
    padding-bottom: 8px;
    padding-top: 11px;
}
